diff --git a/src/index.cpp b/src/index.cpp
index 96b0f76..74074cf 100644
--- a/src/index.cpp
+++ b/src/index.cpp
@@ -148,23 +148,15 @@ const int maxItemsBeforeQuickIndex = MAX_ITEMS_BEFORE_QUICK_INDEX;
 
 static void startQuickIndexList(OutputList &ol,bool letterTabs=FALSE)
 {
-  bool fancyTabs = TRUE;
-  if (fancyTabs)
-  {
-    if (letterTabs)
-    {
-      ol.writeString("  <div id=\"navrow4\" class=\"tabs3\">\n"); 
-    }
-    else
-    {
-      ol.writeString("  <div id=\"navrow3\" class=\"tabs2\">\n"); 
-    }
-    ol.writeString("    <ul class=\"tablist\">\n"); 
-  }
-  else
-  {
-    ol.writeString("  <div class=\"qindex\">"); 
-  }
+   if (letterTabs)
+   {
+     ol.writeString("  <div id=\"navrow4\" class=\"tabs3\">\n"); 
+   }
+   else
+   {
+     ol.writeString("  <div id=\"navrow3\" class=\"tabs2\">\n"); 
+   }
+   ol.writeString("    <ul class=\"tablist\">\n"); 
 }
 
 static void endQuickIndexList(OutputList &ol)
